const require_src = require('./shared/src-CPo8xoSH.cjs');
require('./shared/dist-BMVjvV-v.cjs');
require('./shared/parse-ast-index-5aLNEQ2C.cjs');

exports.VERSION = require_src.VERSION;
exports.build = require_src.build;
exports.defineConfig = require_src.defineConfig;
exports.rolldown = require_src.rolldown;
exports.watch = require_src.watch;